const express = require("express");
const router = express.Router();
const providertypesContoller = require("../controllers/providertypes");
router.get("/providertypeslist", providertypesContoller.providertypeslist);

module.exports = router;
